##################################################################################
# PROVIDERS
##################################################################################
provider "aws" {
  region = var.region
}

